<?php
include("connect.php");

if (isset($_POST['value']) && $_POST['value'] != "") {

	$q = $_POST['value'];
    
	$result = mysql_query("SELECT * FROM membership WHERE memberLname = '".$q."'");
	$row = mysql_fetch_array($result);
	
	$name = $row['memberName'];
	$point = $row['memberpoint'];
	
	$arr = array(
    $q =>array(
        'name'=>$name,
        'point'=>$point
    ),
	);
	
    foreach($arr as $k=>$v) {
        
        if ($k == trim($q)) {
            echo $v['name'] . '|' . $v['point'];
    }
}
}
?>